<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>8</returnedtypecode>
  <savedqueryid>{4f58637a-0a71-e611-8123-127b25dcbde7}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="8" jump="fullname" select="1" preview="1" icon="1">
      <row name="result" id="systemuserid">
        <cell name="fullname" width="200" />
        <cell name="domainname" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="true">
      <entity name="systemuser">
        <attribute name="fullname" />
        <attribute name="domainname" />
        <order attribute="fullname" descending="false" />
        <filter type="and">
          <condition attribute="accessmode" operator="ne" value="3" />
        </filter>
        <link-entity name="systemuserroles" from="systemuserid" to="systemuserid" visible="false" intersect="true">
          <link-entity name="role" from="roleid" to="roleid" alias="aa">
            <filter type="and">
              <condition attribute="name" operator="eq" value="Salesperson" />
            </filter>
          </link-entity>
        </link-entity>
        <attribute name="systemuserid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.4</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Newly Imported Users" languagecode="1033" />
  </LocalizedNames>
</savedquery>